Bug 785002 - JON 3.01 RC#1 CLI Doc has typo under example 2.8 ... "7JON"
JON 3.01 RC#1 CLI Doc has typo under example 2.8 ... "7JON"
Status: CLOSED CURRENTRELEASE
Product: RHQ Project
Classification: Other
Component: Documentation (Show other bugs)
3.0.1
Unspecified Unspecified
high Severity high (vote)
: ---
: JON 3.0.1
Assigned To: Deon Ballard
Mike Foley
:
Depends On:
Blocks: jon310-sprint11/rhq44-sprint11
  Show dependency treegraph
 
Reported: 2012-01-26 16:25 EST by Mike Foley
Modified: 2012-06-21 19:17 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-06-21 19:17:00 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Mike Foley 2012-01-26 16:25:52 EST
Description of problem: JON 3.01 RC#1 CLI Doc has typo under example 2.8 ... "7JON"



Be aware of the following:
You have to explicitly specify that you are using named arguments via the --args-style option
The values of the named arguments are still accessible via the implicit args array
The named arguments, x and y, are bound into the script context as variables
The CLI is built using the Java Scripting API that was introduced in Java 6. The majority of commands and scripts used with the 7JON; CLI a
Comment 1 Mike Foley 2012-01-30 11:26:06 EST
12/30/2012 BZ triage meeting mfoley, ccrouch, loleary, asantos
Comment 2 Charles Crouch 2012-02-01 12:42:23 EST
Setting component correctly
Comment 4 Deon Ballard 2012-06-21 19:17:00 EDT
Closing.

Note You need to log in before you can comment on or make changes to this bug.